@charset "utf-8";

#global1400 {
	background-color: #CCC;
	background-repeat: repeat;
	margin: 40px;
		}
#global {
	width: 1002px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	height: 675px;
	left: 64px;
	top: 28px;
}
div#corps {
	width: 964px;
	text-align: justify;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	font-weight: normal;
	margin-right: 20px;
	height: 626px;
	margin-bottom: 0px;
	background-image: url(img/cadre.png);
	z-index: 10;
	left: 0px;
	top: 0px;
}
#menu {
	height: 25px;
	width: 784px;
	margin-top: 0px;
	margin-left: 115px;
	margin-right: 115px;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
}
#menu ul{list-style:none;margin:0;padding:0;}
#menu li{
	float:left;
	width:130px;
	margin:0;
	padding:0 16px 0 0px;
	text-align:center;
}
#menu li a{display:block;padding:5px 10px;height:100%;color:#FFF;text-decoration:none;}
#menu li a:hover , li a:focus , li a:active {background-position:-150px 0;}



body {
	background-repeat: repeat;
	background-color: #CCC;
		}

div#piedpage {
	height: 40px;
	width: 980px;
	clear: both;
}
#header {
	text-align: left;
	padding-left: 49px;
	padding-top: 30px;
}
#titre {
	text-align: left;
	padding-left: 49px;
	padding-top: 30px;
}
#flash {
	position: relative;
	z-index: 1;
	width: 1002px;
	height: 672px;
}

#designation {
	height: 30px;
	width: 530px;
	margin-top: 66px;
	margin-left: 410px;
	margin-right: 24px;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
}

#cecile {
	height: 115px;
	width: 310px;
	margin-left: 8px;
	float: left;
	margin-top: 390px;
}
div#baspage {
	width:600px;
	height:20px;
	margin-left: 227px;
	font-family: Arial;
	font-size: 0.8em;
	margin-right: 135px;
	float: left;
	margin-top: 2px;
}
#baspage a{
	color: #333366;
	text-decoration: none;
	/* Fonctionne déjà sur webkit */
		    -webkit-transition-property: color;
	-webkit-transition-duration: 2s;
	/* Bientôt supporté par Firefox */
        -moz-transition-property: color;
	-moz-transition-duration: 2s;
	/* … et lorsque ce sera standardisé */
				transition-property: color;
	transition-duration: 1s;
				
		  }
#baspage a:hover  {
	color: #663399;
	text-decoration: underline;
			}
#baspage ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#baspage ul li{
	list-style:none;
	float: left;
	
	text-align: left;
}
#baspage ul li a{
	height:20px;
	display:block;
	padding-left: 5px;
}
/* Normal */
#baspage ul li a.mail{
	margin-right: 10px;
	margin-top: 2px;

}
#baspage ul li a.book {
	width: 40px;
	margin-right: 10px;
	margin-top: 2px;
}

#baspage ul li a.webmaster {
	margin-right: 10px;
	margin-top: 2px;
}

#nav {
	margin-bottom: 0px;
	
	margin-top: 0px;
	width: 450px;
	margin-left: 80px;
	margin-right: 108px;
	height: 40px;
	float: left;
	text-align: center;
	font-family: arial;
	font-size: 0.8em;
}
#nav a {
	color: #333366;
	text-decoration: none;
	/* Fonctionne déjà sur webkit */
		    -webkit-transition-property: color;
	-webkit-transition-duration: 2s;
	/* Bientôt supporté par Firefox */
        -moz-transition-property: color;
	-moz-transition-duration: 2s;
	/* … et lorsque ce sera standardisé */
				transition-property: color;
	transition-duration: 1s;
}
#nav a:hover {
	color: #663399;
	text-decoration: underline;
}
#a a {
	background:url(img/menu2.jpg) repeat 0 0;
}
#b a {
	background:url(img/menu2.jpg) repeat 0 0;
}

#title {
	text-align: left;
}
